QGis Error when 'gdal2xyz' finished

When trying to xyz extract with GDal I have not result.
Here is description:
Console call
python3 -m gdal2xyz -band 1 -csv D:/AgroEco-zoning/out24-26-41-43.tif C:/Users/Alexander/AppData/Local/Temp/processing_izBnJX/cc6bdc0ed232457da5a7b62411aee169/OUTPUT.csv

Log
QGIS version: 3.16.0-Hannover
QGIS code revision: 43b64b13f3
Qt version: 5.11.2
GDAL version: 3.1.4
GEOS version: 3.8.1-CAPI-1.13.3
PROJ version: Rel. 6.3.2, May 1st, 2020
Processing algorithm…
Algorithm ‘gdal2xyz’ starting…
Input parameters:
{ ‘BAND’ : 1, ‘CSV’ : True, ‘INPUT’ : ‘D:/AgroEco-zoning/out24-26-41-43.tif’, ‘OUTPUT’ : ‘TEMPORARY_OUTPUT’ }

GDAL command:
python3 -m gdal2xyz -band 1 -csv D:/AgroEco-zoning/out24-26-41-43.tif C:/Users/Alexander/AppData/Local/Temp/processing_izBnJX/e13d48e86964438290e2792b68ec9178/OUTPUT.csv
GDAL command output:
Traceback (most recent call last):

File “C:\PROGRA~1\QGIS 3.16\apps\Python37\lib\site-packages\osgeo_init_.py”, line 18, in swig_import_helper

return importlib.import_module(mname)

File “C:\PROGRA~1\QGIS 3.16\apps\Python37\lib\importlib_init_.py”, line 127, in import_module

return _bootstrap._gcd_import(name[level:], package, level)

File “”, line 1006, in _gcd_import

File “”, line 983, in _find_and_load

File “”, line 967, in _find_and_load_unlocked

File “”, line 670, in _load_unlocked

File “”, line 583, in module_from_spec

File “”, line 1043, in create_module

File “”, line 219, in _call_with_frames_removed

ImportError: DLL load failed: The specified procedure could not be found.

During handling of the above exception, another exception occurred:

Traceback (most recent call last):

File “C:\PROGRA~1\QGIS 3.16\apps\Python37\lib\runpy.py”, line 193, in _run_module_as_main

main”, mod_spec)

File “C:\PROGRA~1\QGIS 3.16\apps\Python37\lib\runpy.py”, line 85, in _run_code

exec(code, run_globals)

File “C:\PROGRA~1\QGIS 3.16\apps\Python37\Scripts\gdal2xyz.py”, line 34, in

from osgeo import gdal

File “C:\PROGRA~1\QGIS 3.16\apps\Python37\lib\site-packages\osgeo_init_.py”, line 32, in

_gdal = swig_import_helper()

File “C:\PROGRA~1\QGIS 3.16\apps\Python37\lib\site-packages\osgeo_init_.py”, line 31, in swig_import_helper

return importlib.import_module(’_gdal’)

File “C:\PROGRA~1\QGIS 3.16\apps\Python37\lib\importlib_init_.py”, line 127, in import_module

return _bootstrap._gcd_import(name[level:], package, level)

ModuleNotFoundError: No module named ‘_gdal’

Execution completed in 0.21 seconds
Results:
{‘OUTPUT’: ‘TEMPORARY_OUTPUT’}

Loading resulting layers
Algorithm ‘gdal2xyz’ finished